@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.N0hfVy65h:before {
  content: "\e000";
}
.QNSjyTf0S:before {
  content: "\e001";
}
.GrGoh4aEMpr:before {
  content: "\e002";
}
.QKJjuB6:before {
  content: "\e003";
}
.pJOztijEI:before {
  content: "\e004";
}
.xuBa0M95Va:before {
  content: "\e005";
}
.Fk41CKU9gx:before {
  content: "\e006";
}
.RzS0V2jz:before {
  content: "\e007";
}
.RKisbt6Ke:before {
  content: "\e008";
}
.Hpe4N0EE:before {
  content: "\e009";
}
.WXYgmqu:before {
  content: "\e00a";
}
.erg3aZix6:before {
  content: "\e00b";
}
.otOfoEXHah6:before {
  content: "\e00c";
}
.iTGBQw:before {
  content: "\e00d";
}
.MHOakkIZt:before {
  content: "\e00e";
}
.yexiT65aZ8:before {
  content: "\e00f";
}
.HzwDYXANi:before {
  content: "\e010";
}
.Mz9Nib:before {
  content: "\e011";
}
.QXFjR9awMF:before {
  content: "\e012";
}
.HZRiZCb:before {
  content: "\e013";
}
.FhxVlU3:before {
  content: "\e014";
}
.nCJvgX:before {
  content: "\e015";
}
.cOZw0PWe:before {
  content: "\e016";
}
.bgQIJ02V8:before {
  content: "\e017";
}
.PJV4BONO6Fv:before {
  content: "\e018";
}
.tZ57Uxl:before {
  content: "\e019";
}
.BvU7hI2e:before {
  content: "\e01a";
}
.UGDK9wyrpK:before {
  content: "\e01b";
}
.YZgUXAn:before {
  content: "\e01c";
}
.PhyOhg:before {
  content: "\e01d";
}
.CthD0A8u:before {
  content: "\e01e";
}
.k9D60qLpxY0:before {
  content: "\e01f";
}
.a3uUoekYkL:before {
  content: "\e020";
}
.odGByoZ:before {
  content: "\e021";
}
.ZFZnVMV1:before {
  content: "\e022";
}
.lQgKXxl6:before {
  content: "\e023";
}
.KgjHyEc:before {
  content: "\e024";
}
.I8FHpw:before {
  content: "\e025";
}
.BiMrM3uLAX:before {
  content: "\e026";
}
.BMcOpcT:before {
  content: "\e027";
}
.YScIbAzl:before {
  content: "\e028";
}
.v1AQoh:before {
  content: "\e029";
}
.FcM1UBA:before {
  content: "\e02a";
}
.JOpvu6rm4:before {
  content: "\e02b";
}
.QkGuYio:before {
  content: "\e02c";
}
.rC2Xpa9rP:before {
  content: "\e02d";
}
.vJ0JD5r2h:before {
  content: "\e02e";
}
.uvcbNf:before {
  content: "\e02f";
}
.wnDbVc:before {
  content: "\e030";
}
.urD3KOBXWs:before {
  content: "\e031";
}
.haM9pd4Vj:before {
  content: "\e032";
}
.o5tSolh:before {
  content: "\e033";
}
.DedcGcSY:before {
  content: "\e034";
}
.IGqujtC:before {
  content: "\e035";
}
.t78TEcjzW5:before {
  content: "\e036";
}
.p8XzuKbG:before {
  content: "\e037";
}
.BTq8KZ:before {
  content: "\e038";
}
.DpNBsLY7L:before {
  content: "\e039";
}
.T0vAtfd:before {
  content: "\e03a";
}
.SCUvupu:before {
  content: "\e03b";
}
.CYJrwfeK28i:before {
  content: "\e03c";
}
.Av8kQW1:before {
  content: "\e03d";
}
.SwoqV2:before {
  content: "\e03e";
}
.gUBlEsnqSo:before {
  content: "\e03f";
}
.OhGWl9AHbag:before {
  content: "\e040";
}
.PaKe2bYrU:before {
  content: "\e041";
}
.fR19Ur:before {
  content: "\e042";
}
.OwF0yNjDbq8:before {
  content: "\e043";
}
.APxNq7fbUS:before {
  content: "\e044";
}
.qHs5XKchtpE:before {
  content: "\e045";
}
.GOISozoQ9d:before {
  content: "\e046";
}
.xSsemEo1:before {
  content: "\e047";
}
.UKcQIpILG:before {
  content: "\e048";
}
.uBzwP46CEzK:before {
  content: "\e049";
}
.NN8ko47:before {
  content: "\e04a";
}
.nRvEZ5b3:before {
  content: "\e04b";
}
.T60ccGFY:before {
  content: "\e04c";
}
.JTAclk:before {
  content: "\e04d";
}
.VFBKfkkf7:before {
  content: "\e04e";
}
.oAjpxjFAO6:before {
  content: "\e04f";
}
.eH6OH7uVx:before {
  content: "\e050";
}
.ulAtnIsgUG:before {
  content: "\e051";
}
.pTl189LV:before {
  content: "\e052";
}
.I319bST0ym:before {
  content: "\e053";
}
.N6zHDRNQ:before {
  content: "\e054";
}
.tzQuoXM9:before {
  content: "\e055";
}
.RbhuPYic2:before {
  content: "\e056";
}
.FBGUQ8NK:before {
  content: "\e057";
}
.hmxAhDQigB:before {
  content: "\e058";
}
.Et318rQ9:before {
  content: "\e059";
}
.f1IA4QMxJe:before {
  content: "\e05a";
}
.SQ8BA2:before {
  content: "\e05b";
}
.sAxPjRcSiT:before {
  content: "\e05c";
}
.b54raDIV:before {
  content: "\e05d";
}
.OpUTp5jlHEA:before {
  content: "\e05e";
}
.sqHnQR6:before {
  content: "\e05f";
}
.WxbtsE:before {
  content: "\e060";
}
.hKmdnB8Kxg6:before {
  content: "\e061";
}
.nzzClOhzVmQ:before {
  content: "\e062";
}
.FaqpAF:before {
  content: "\e063";
}
.lp4AkPcQt:before {
  content: "\e064";
}
.iGXiiE:before {
  content: "\e065";
}
.q926qo:before {
  content: "\e066";
}
.ntvfgk:before {
  content: "\e067";
}
.GtaXjePgTWf:before {
  content: "\e068";
}
.aYM0gu:before {
  content: "\e069";
}
.quySONz:before {
  content: "\e06a";
}
.N1Jk8Fl:before {
  content: "\e06b";
}
.QS15nYg:before {
  content: "\e06c";
}
.rOFNboHUqzg:before {
  content: "\e06d";
}
.De28XkM:before {
  content: "\e06e";
}
.x9IJSf:before {
  content: "\e06f";
}
.HxkTAGU:before {
  content: "\e070";
}
.Kmi07arOjq:before {
  content: "\e071";
}
.ZO4lG6u:before {
  content: "\e072";
}
.p1fIHQflqx8:before {
  content: "\e073";
}
.TTtePl632F0:before {
  content: "\e074";
}
.S8S2NcC3hwD:before {
  content: "\e075";
}
.Qr4KMNo7KJ:before {
  content: "\e076";
}
.O5QWKqbgdHU:before {
  content: "\e077";
}
.JIF9yp:before {
  content: "\e078";
}
.o6pgnt:before {
  content: "\e079";
}
.HtUshQd:before {
  content: "\e07a";
}
.vdycGoZc:before {
  content: "\e07b";
}
.Zat9VSfvj1:before {
  content: "\e07c";
}
.HkMwLZ3Iiby:before {
  content: "\e07d";
}
.k22Y8zG:before {
  content: "\e07e";
}
.orszCv17wV:before {
  content: "\e07f";
}
.GxwXOznh3:before {
  content: "\e080";
}
.hbrlP4jPI:before {
  content: "\e081";
}
.mf1k8LelIpD:before {
  content: "\e082";
}
.Q3QcpUsPzYa:before {
  content: "\e083";
}
.jNGYWqqWO:before {
  content: "\e084";
}
.gstmiMWhaqg:before {
  content: "\e085";
}
.AiM7hbhMdu:before {
  content: "\e086";
}
.HgzskaR:before {
  content: "\e087";
}
.vRBDgw3T:before {
  content: "\e088";
}
.vM9kehy:before {
  content: "\e089";
}
.g0ctki:before {
  content: "\e08a";
}
.EdZf3rAjZ:before {
  content: "\e08b";
}
.CQrjRFuyUi:before {
  content: "\e08c";
}
.EhsTDcu:before {
  content: "\e08d";
}
.PyYDy4PXN:before {
  content: "\e08e";
}
.ZZXPLhyX:before {
  content: "\e08f";
}
.tRfeEf:before {
  content: "\e090";
}
.clriZxZMXkb:before {
  content: "\e091";
}
.d6fB2LC3V:before {
  content: "\e092";
}
.sA8ToiHygdq:before {
  content: "\e093";
}
.n7oD5GS0:before {
  content: "\e094";
}
.X16l64x:before {
  content: "\e095";
}
.FeF3Yj:before {
  content: "\e096";
}
.puoCa14Gc:before {
  content: "\e097";
}
.VkGwcIiUdC:before {
  content: "\e098";
}
.cnqgCveTgpi:before {
  content: "\e099";
}
.ryuy6B:before {
  content: "\e09a";
}
.tSspdGl4:before {
  content: "\e09b";
}
.X7ENJdM:before {
  content: "\e09c";
}
.tXDCyW9F3b:before {
  content: "\e09d";
}
.xJaHa5GQk:before {
  content: "\e09e";
}
.OARDJWd:before {
  content: "\e09f";
}
.jOQPsB:before {
  content: "\e0a0";
}
.eKkiPpDlVG:before {
  content: "\e0a1";
}
.kMmcq8vckL:before {
  content: "\e0a2";
}
.ys01vAfC:before {
  content: "\e0a3";
}
.i1uRsUUj:before {
  content: "\e0a4";
}
.uvO7HRkQpb:before {
  content: "\e0a5";
}
.UXHu4V:before {
  content: "\e0a6";
}
.hZjjwlW:before {
  content: "\e0a7";
}
.kcXB8FfYX9:before {
  content: "\e0a8";
}
.vCZRei4:before {
  content: "\e0a9";
}
.gpjyG8n1Di:before {
  content: "\e0aa";
}
.w9AQmE6N5:before {
  content: "\e0ab";
}
.a0JTZhACy8:before {
  content: "\e901";
}
.eO2apmVmzf:before {
  content: "\e902";
}
.LZzynlQ:before {
  content: "\e903";
}
.xMftLVeI:before {
  content: "\e904";
}
.KvCsUC:before {
  content: "\e905";
}
.FBGyf0Ud:before {
  content: "\e906";
}
.yhcFRdX:before {
  content: "\e907";
}
.O6pggC5:before {
  content: "\e908";
}
.paBe27zzk:before {
  content: "\e909";
}
.bVFspJj:before {
  content: "\e90a";
}
.FddXtMOX:before {
  content: "\e90b";
}
.LZhufwckLqu:before {
  content: "\e90c";
}
.jpX9NpzmN8o:before {
  content: "\e90d";
}
.avawCYBhq:before {
  content: "\e90e";
}
.MpOG4U8:before {
  content: "\e90f";
}
.i0eOuZ9E5k:before {
  content: "\e910";
}
.eARgvEb:before {
  content: "\e911";
}
.dOMeOn:before {
  content: "\e912";
}
.Kfzf6kOaTc:before {
  content: "\e913";
}
.nAU0KNyVSv:before {
  content: "\e914";
}
.yG8svXoziBq:before {
  content: "\e915";
}
.Iz8yNDPMq:before {
  content: "\e916";
}
.Y6D42kO:before {
  content: "\e917";
}
.eP9Wmh4Uju:before {
  content: "\e918";
}
.he4mBnAuo:before {
  content: "\e919";
}
.MdSX67f:before {
  content: "\e91a";
}
.Z2vVFDb:before {
  content: "\e91b";
}
.rXb0krT31:before {
  content: "\e91c";
}
.xeSlA7Il:before {
  content: "\e91d";
}
.GbSZWhqElsM:before {
  content: "\e91e";
}
.udq237:before {
  content: "\e91f";
}
.CmlyJ3xmveC:before {
  content: "\e920";
}
.VBRYNLf:before {
  content: "\e921";
}
.AdTaqiK:before {
  content: "\e922";
}
.QbMwwEKyBEN:before {
  content: "\e923";
}
.TGeYoIXHn:before {
  content: "\e924";
}
.ed02FfgC1t:before {
  content: "\e925";
}
.fWzjsEnlo0:before {
  content: "\e926";
}
.ZvcQZ2:before {
  content: "\e927";
}
.FwRMxpNdryY:before {
  content: "\e928";
}
.vpctsezgd:before {
  content: "\e929";
}
.OgWkNL:before {
  content: "\e92a";
}
.aZRtVDu9:before {
  content: "\e92b";
}
.q2R0fQhI:before {
  content: "\e92c";
}
.cJxBxK2yIs:before {
  content: "\e92d";
}
.QnfkbT:before {
  content: "\e92e";
}
.RoMcBj:before {
  content: "\e92f";
}
.xbEMEdg:before {
  content: "\e930";
}
.v46VdLkE:before {
  content: "\e931";
}
.sTghFJo196o:before {
  content: "\e932";
}
.KkIXa28mPA:before {
  content: "\e933";
}
.th5MmqDTzl:before {
  content: "\e934";
}
.HhaunIrU:before {
  content: "\e935";
}
.AwbkD7l:before {
  content: "\e936";
}
.GSP4FZuyFZf:before {
  content: "\e937";
}
.J7JX7qeqzYn:before {
  content: "\e938";
}
.RjBrE3qtlxC:before {
  content: "\e939";
}
.LPdzWC:before {
  content: "\e93a";
}
.qbe0UYShfE3:before {
  content: "\e93b";
}
.H7n0dq6:before {
  content: "\e93c";
}
.mvlAoNaojT:before {
  content: "\e93d";
}
.C3M5mXDeLd:before {
  content: "\e93e";
}
.ylp7fN9Q:before {
  content: "\e93f";
}
.DyMpDCbFLpW:before {
  content: "\e940";
}
.bksoXRI2oi:before {
  content: "\e941";
}
.BTnjUc3a2n:before {
  content: "\e942";
}
.gYA5KeJN:before {
  content: "\e943";
}
.OIdYfR:before {
  content: "\e944";
}
.eXQgxh:before {
  content: "\e945";
}
.A2xbmnTM3b:before {
  content: "\e946";
}
.c6JLi0T:before {
  content: "\e947";
}
.TQnC5a5Y8by:before {
  content: "\e948";
}
.WWpvuXj:before {
  content: "\e949";
}
.uvWjJzdZDnn:before {
  content: "\e94a";
}
.dtAVGv:before {
  content: "\e94b";
}
.TGSGEoWKy6:before {
  content: "\e94c";
}
.gup347F3MD:before {
  content: "\e94d";
}
.Y2OanXV:before {
  content: "\e94e";
}
.TstaRKMZJkW:before {
  content: "\e94f";
}
.Zo3tzmxVpl:before {
  content: "\e950";
}
.x0ZhGT7:before {
  content: "\e951";
}
.PgkAgLL8UJt:before {
  content: "\e952";
}
.AVZvy8bVK:before {
  content: "\e953";
}
.JubzPMcOKv:before {
  content: "\e954";
}
.kiBUeqLFoc:before {
  content: "\e955";
}
.bzNBtw:before {
  content: "\e956";
}
.KJMRJQ:before {
  content: "\e957";
}
.aZwgNrVcgo:before {
  content: "\e958";
}
.RDcG9h:before {
  content: "\e959";
}
.NewRdZIImgf:before {
  content: "\e95a";
}
.RhLh4aPJJaD:before {
  content: "\e95b";
}
.Xwc0hKvFMTk:before {
  content: "\e95c";
}
.eIL1wc2ViH:before {
  content: "\e95d";
}
.CsNEtXWqM0:before {
  content: "\e95e";
}
.ESbVeawgyiY:before {
  content: "\e95f";
}
.ZpySMr5:before {
  content: "\e960";
}
.ncUse2z8w4P:before {
  content: "\e961";
}
.fCGZWKb:before {
  content: "\e962";
}
.IGVrah9fQL:before {
  content: "\e963";
}
.fpWEUyqamH:before {
  content: "\e964";
}
.rkXbWsPO1:before {
  content: "\e965";
}
.fmxORKjvCg:before {
  content: "\e966";
}
.nmz2Gxbd:before {
  content: "\e967";
}
.CDS8sXGqDr:before {
  content: "\e968";
}
.fGhell:before {
  content: "\e969";
}
.NLSQmu:before {
  content: "\e96a";
}
.Fs90nAMqadu:before {
  content: "\e96b";
}
.mt3geRy:before {
  content: "\e96c";
}
.qbTLqLvhMNn:before {
  content: "\e96d";
}
.DRgx5hsj4:before {
  content: "\e96e";
}
.fyjwbN:before {
  content: "\e96f";
}
.sq5UgMzvhc:before {
  content: "\e970";
}
.djlhrf6f:before {
  content: "\e971";
}
.h6c8iWcLa4n:before {
  content: "\e972";
}
.TJ3snuDfY:before {
  content: "\e973";
}
.iHsC7f:before {
  content: "\e974";
}
.LBnD8vvGQ1R:before {
  content: "\e975";
}
.OJeqRmlPH:before {
  content: "\e976";
}
.FNIfdLhyG:before {
  content: "\e977";
}
.kKH623zm0:before {
  content: "\e978";
}
.jVswqshE:before {
  content: "\e979";
}
.NFUVsDP8P:before {
  content: "\e97a";
}
.wJED6U:before {
  content: "\e97b";
}
.WjKhRuZRZ:before {
  content: "\e97c";
}
.F3ohAAHa1c:before {
  content: "\e97d";
}
.bYJZcge:before {
  content: "\e97e";
}
.ge1FchB:before {
  content: "\e97f";
}
